@charset "utf-8";
/*右欄_extended的外殼*/
/*
.CB_Products_ColumnRight_Extent_Container_Box{
	width:749px!important; width:740px;
	float:right;
}
*/

/*右欄_extended_Upper*/
.CB_Products_ColumnRight_Extended_Upper_Container {
	width:100%; margin-right:0px!important; margin-right:0px; 
	margin-bottom:10px;
	/*float:left;*/
}

.CB_General_SiteMapPath_Container {
	background:url(../images/top_row.gif) no-repeat;
	height:33px;
	line-height:33px;
	/*border: 1px solid black;*/
}
.CB_General_SiteMapPath_Container div{float: left;}

.CB_General_SiteMapPath_Container .links { float:right; padding:0 0 0 0; list-style:none; margin:0; }
.CB_General_SiteMapPath_Container .links li { 
	float:left; 
	border:solid 1px #CDB27D; 
	background:url(../images/il_bg.jpg) repeat-x; 
	height:23px; margin:0 1px 0 0; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
.CB_General_SiteMapPath_Container .links li:hover { 
	border:solid 1px #C08345; 
	background:url(../images/il_bg_r.jpg) repeat-x;
 	height:23px; margin:0 1px 0 0; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
}
.CB_General_SiteMapPath_Container .links li a { 
	float:left; 
	height:19px; font-weight:bold; color:#6F2B00; text-decoration:none; 
}
.CB_General_SiteMapPath_Container .links li a:hover { color:#6F2B00; }
.CB_General_SiteMapPath_Container .link-1 a { 
	background:url(../images/i4.png) no-repeat 11px 4px; padding:4px 9px 0 31px; line-height:15px;
}
.CB_General_SiteMapPath_Container .link-2 a { 
	background:url(../images/i3.png) no-repeat 8px 4px; padding:4px 9px 0 31px; line-height:15px;
}
.CB_General_SiteMapPath_Container .link-3 a { 
	background:url(../images/i1.png) no-repeat 9px 4px; padding:4px 9px 0 33px; line-height:15px; 
}

/*公司頁頁籤*/
ul.suppliertabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	width:100%;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.suppliertabs li {
	float: left;
	margin: 0;
	padding: 0px;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
	text-align:center;
}
/*
ul.suppliertabs li a {
	padding: 0 15px;
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	outline: none;
}
*/
ul.suppliertabs li a {
	padding: 0 7px;
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.1em;
	outline: none;
}

ul.suppliertabs li a:hover {
	background: #ccc;
}	
html ul.suppliertabs li.active, html ul.suppliertabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.suppliertabs_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 746px!important; width:734px;
	background: #fff;
}

/*begin of tab link*/
/*Modify 20130729*/
.suppliertabs_container ul{
	margin:0;
	margin-bottom:18px;
	padding-left:20px;
	text-align:left;
	list-style:disc;
}
.suppliertabs_container ol{
	margin:0;
	margin-bottom:18px;
	padding-left:20px;
	text-align:left;
	list-style: ecimal;
}
/*Modify 20130729*/
/*end of tab link*/

.suppliertabs_container a{ 
	text-decoration:none;
	color:#4C4C4C; 	
}
.suppliertabs_container a:hover{ 
	color:#D91809; 
	text-decoration:underline; 
}

.suppliertabs_content {
	padding: 15px;
	font-size: 1em;
}
.suppliertabs_content P{
	padding-bottom: 15px;
}
/*New 20130729*/
.suppliertabs_content_inner .contentsubject{
	font-size:19px;
	line-height:24px;
	text-align:center;
	/*padding:10px 0 10px 0;*/
}
.newsSubTitle{
	display:block; font-size: 15px; text-align:center;font-weight:normal;
}
.suppliertabs_content_inner p {text-align:left;}
.suppliertabs_content_inner div a, a.newsInnerLink {color: blue; text-decoration: underline;} /*2013 連結文字顏色請設定為藍色*/
/*begin of 2013年版的news前台樣式*/
.content_row_type01 {
	width:100%;
	/*text-align:center;*/
	text-align:left;
	margin-bottom:10px;
	padding:0;
	/*border:1px solid #f00;*/
	clear:both;
}
.content_row_type01 img {
	display:inline-block;
	margin-bottom:10px;
	text-align: center;
}
.content_row_type01 .imageDescription{
	width:100%;
	display:inline-block;
	text-align:center;
	margin-bottom:10px;
}
/*
begin of 後台的HTML編輯器也要一樣的部分
要一併修改的部分：IndustryNewsEdit_HTMLEditor.css
*/
.content_row_type01 P{
	line-height: 150%;
	margin-top: 18px;
	margin-bottom: 18px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.content_row_type01 ul{
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
}
/*end of 後台的HTML編輯器也要一樣的部分*/
/*end of 2013年版的news前台樣式*/
.newsdatetime {
	display:block; font-size: 15px; font-weight: bold; margin-bottom: 5px; color: #666; text-align: right; margin-top:10px;
}
.table_hidden{display:none;} /*container for sorting layout content*/
/*New 20130729*/
.suppliertabs_content .news_detail_row_subject td{
	font-size:19px;
	line-height:24px;
	text-align:center;
	padding:10px 0 10px 0;
	font-weight:bold;
	/*font-size: 12pt;
	font-family : Arial;*/
}
.suppliertabs_content .layout2012MultiRowsNewsImage, .suppliertabs_content .layout2012MultiRowsNewsContent{
	padding: 10px;
	float: left;
}

/*-------suppliertabs No border Table Style-------*/
#suppliertabs1 .noborder_table {
	BORDER: 0px; border-collapse:collapse;

}
#suppliertabs1 .noborder_table th {
	font-size:12px; text-align:center; font-weight:normal; color:#333; line-height:23px;margin:0; padding:0;
}

#suppliertabs1 .noborder_table td {
	PADDING: 6px; border-bottom:1px solid #ccc;
}

#suppliertabs1 .noborder_table td .prodimg {
	width:100px; height:auto; 
}
#suppliertabs1 .noborder_table td img {
	border:0; margin:0; padding:0; 
}

/*-------suppliertabs border Table Style-------*/
#suppliertabs1 .border_table {
	BORDER: 0px; border-collapse:collapse;

}
#suppliertabs1 .border_table th {
	font-size:12px; text-align:center; font-weight:normal; color:#333; line-height:23px;margin:0; padding:0;
}

#suppliertabs1 .border_table td {
	PADDING: 6px; border:1px solid #ccc; border-top:none;
}

#suppliertabs1 .border_table td .prodimg {
	width:100px; height:auto; 
}
#suppliertabs1 .border_table td img {
	border:0; margin:0; padding:0; 
}

.bold{
	font-weight:bold;
}

/*---------BEGIN OF Suppliers Page Product----------*/
.SuppliersPage_prod_box{
width:150px;
height:200px;
float:left;
padding:0px 13px 10px 13px!important;padding:0px;
margin:0px; 
}

.SuppliersPage_bottom_prod_box{
width:150px;float:left;padding:0px; margin:0px; text-align:left;
}
.SuppliersPage_bottom_prod_box .checkboxstyle{vertical-align:top; display:inline-block; height:30px;}
.SuppliersPage_bottom_prod_box .spanstyle {font-weight:bold; vertical-align:top; display:inline-block; height:30px; width:120px; padding-top:3px; padding-left:3px;}

.SuppliersPage_center_prod_box{
/*width:150px;*/ height:150px; text-align:center;padding:0px; margin:0px;

}

.SuppliersPage_product_img{
padding:0;
margin:0 auto;
width:150px;
height:150px;
display:table-cell;
vertical-align:middle; 
text-align:center; 
/* Firefox, Chrome */
  line-height :150px;
  white-space : nowrap;
    
  /* IE */
  *font-size : 120px;  /* 150px * 0.8 = 120px */
  *font-family : Arial;
}
.SuppliersPage_product_img span{ height:100%; display:inline-block;}
.SuppliersPage_product_img img {
	border : 0;
	vertical-align : middle;
	text-align:center;
	width:130px;
}
.SuppliersPage_product_img *{ vertical-align:middle;text-align:center;}

/*---------END OF Suppliers Page Product----------*/


/*-------BEGIN OF suppliertabs border Table Style-------*/
#suppliertabs1 .border_table {
	BORDER: 0px; border-collapse:collapse;

}
#suppliertabs1 .border_table th {
	font-size:12px; text-align:center; font-weight:normal; color:#333; line-height:23px;margin:0; padding:0;
}

#suppliertabs1 .border_table td {
	PADDING: 5px; border:1px solid #ccc; border-top:none;
}

.bold{
	font-weight:bold;
}
/*-------END OF suppliertabs border Table Style-------*/